﻿
/*GENERAL STYLES*/

body { position:relative;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   padding: 0 2px 0 2px;
   margin-left:auto;
   margin-right:auto;
   font-size: 95%;
   color: #009900;
   background-color:#CCCCCC
}
   
.main-block {
    width: 96%;
    margin-top:0px;
    text-align:left;
    padding:10px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:10px;
    max-width:860px;
    background-color:#ffffff}
        

.header {

    width: 100%;
    height: 55px;
    text-align:center;
    margin-left:auto; margin-right:auto;
    border-bottom:5px lime solid;
    background-color:white;
    margin-bottom: 5px;
    margin-top: 5px;
    float:none
}

.logo-top {
	
  text-align: center; margin-left:auto; margin-right: auto; width:50%;
} 



/*LINK DEFINITIONS STYLES*/

  a:link    {color:#CC0000;background: transparent;text-decoration:none;}
  a:visited {color:#808080;background: transparent;text-decoration:none;}
  a:active  {color:#bb8800;background: transparent;text-decoration:none;}
  a:hover   {color:#cc0000;background: transparent;text-decoration:underline;}


     
/*HEADING STYLES*/

 
  h1 {font-family: Arial, Verdana, sans-serif; 
     color: #666633;
     font-size: 1.4em; 
     font-style: normal; 
     font-weight: normal;
     text-align:center;
     margin-bottom:0px;
     padding-top: 3%;
}
       
  h2 {font-family: Arial, Verdana, sans-serif;
     color: #666633;
     font-size: 14pt; 
     font-style: normal; 
     font-weight: normal; 
     margin-top:30px;
     text-align: left; }

  h3 {font-family: Verdana, Arial, sans-serif;
     color:#666633;
     background: transparent;
     font-size: 12pt; 
     font-style: italic; 
     font-weight: normal; 
     text-align: left;
     margin-top:10px;}
 
     

  h4 {font-family: Arial,Verdana,sans-serif;
 	 color: #CC9900;
	 background: transparent;
	 font-size:95%;
 	 font-weight: normal;
  	 text-align: center;
	 margin-left: auto;
	 margin-right: auto;}
  
   h5 {font-family: Arial, Verdana, sans-serif; 
     color:#666633;
     background: transparent;
     font-size: 90%; 
     font-style: normal; 
     font-weight: normal; 
     text-align: left;
     margin-top:10px;
     border-top-style: solid; border-width: 2px; padding-top: 6px;
     border-bottom-style: solid; border-width: 2px; padding-bottom: 6px; border-color:#999999}  

  h6 {font-family: Verdana, Arial, sans-serif;
     background: transparent;
     color: #996600;
     font-size: 10pt; 
     font-weight:bold;
     text-align: center;     }

/*BOX STYLES*/

.book{
    height:auto; 
	width:139px;
	float:left;
	
}

.text-box-left {
    width:40%;height:auto; float:left; border:1px #CC0000 solid; margin-left:0; margin-right:2%; padding:2%;background-color:white;
	
}


.text-box-right {
    width:40%; height:auto; float:right; border:1px #CC0000 solid; margin-left:2%; margin-right:3%; padding:2%; background-color:white;

}

.picbox-no-border {
	float:right; width:200px; margin-left:10px;
}

.picbox-right-no-border {
    width:300px;height:auto; float:right;  margin-left:10px; padding-left:4px; padding-right:4px;	
}

.picbox-border {
    width:296px;height:auto; padding-left:2px; padding-right:2px; border:1px green solid;	
}


.right-justified {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-style: normal;
	color: #666666;
	text-align: right;
	margin-left: 60px;
}	
	
/*TEXT STYLES*/


.caption {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:83%;
	font-style:normal;
	color:#666633;
	text-align:center;
}

.caption-left {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:83%;
	font-style:normal;
	color:#666633;
	text-align:left;
}
	
.credit {
	font-family: Verdana,Arial,sans-serif;
	color: #6a6402;
	background: transparent;
	font-size: small;
	font-weight: normal;
    font-style: italic;
	text-align: right;
}

.smaller-grey {
   font-family: Verdana,Arial,sans-serif;
   color: #6a6402;
   background: transparent;
   font-style:italic;
   font-size:85%;
   font-weight: normal; }
   
.emphasis {
   font-family: Verdana,Arial,sans-serif;
   color:maroon;
   background: transparent;
   font-size: 90%;
   font-weight: normal;
   margin-left:5% }



.abstract {
   color: #666633;
   background: transparent;
   float:left;
   font-size:75%;
   font-weight: normal;
   font-style: normal;
   text-align: left;
   border-style: solid; border-width: 0px; padding: 5px; }  
     
.box-text {
   font-family: Verdana, arial, sans-serif;
   font-size:90%;
   color: #666633;
   background: transparent;
   text-align:left;
	
}

.box-text-right {
   font-family: Verdana, arial, sans-serif;
   font-size:90%;
   color: #666633;
   background: transparent;
   text-align:right;
   margin-left:50px
	
}


.review {
   font-family: Verdana, arial, sans-serif;
   font-size:90%;
   color: gray;
   background: transparent;
   text-align:left;
}
 

.right{
   text-align: right;
}

.edge {
    position:relative;
	margin-left:-185px;
	margin-right:10px;
	width:160px;
	float:left
}

.inset {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666633;
	font-size: 100%;
	text-align:center;
	margin-left:40px;
	margin-right:40px;
	margin-top:30px;
	margin-bottom:30px;
}
	
.note-box-green-left {
	font-family: Arial,Verdana,sans-serif;
    background:white;
	width:40%;
	height:auto;
	padding-right:2%;
	padding-left:2%;
	padding-top:0px;
	padding-bottom:3%;
	border:2px lime solid;
    margin-right: 2%;
	float:left}
	
.note-box-green-right {
	font-family: Arial,Verdana,sans-serif;
    background:white;
	width:40%;
	height:auto;
	padding-right:2%;
	padding-left:2%;
	padding-top:0px;
	padding-bottom:3%;
	border:2px lime solid;
    margin-left: 2%;
    margin-right:2%;
	float:right}

}

.panel {
	background-color:#eeffcc; 
	padding:5px 30px 30px 30px;
	border-bottom:2px green solid; border-top:2px green solid;
	margin-top:30px	
}


.title {font-family: Arial, Verdana, sans-serif;
     color:#666633;
     font-size: 130%;
     font-style: normal; 
     font-weight: normal;
     text-align: center;
     margin-top:0px;
     margin-bottom:0px;
     margin-left:auto;
     margin-right:auto

}

	

/*TABLE STYLES*/

.border-collapse {
	border-collapse: collapse;
	border: 1px solid gray;
}

.style-border {
	border: 1px solid gray;
}


/*GOOGLE AD SPACES*/

.search-box {
    margin-top:10px;
    height: 45px;
    width: 70%;
    text-align:center;
    margin-left:auto; margin-right:auto;
    margin-top:60px
}

.resp-ad, .resp-ad-70, { margin-left:auto; margin-right:auto; margin-bottom:2%; text-align:center; width:90%; background-color:#C5C4B6; }
.resp-ad-70 { width:70%  }
.resp-ad-l {width: 30%; float: left; border-top: 2px lime solid; margin-right:2%; background-color:#CDFFB5;}
.resp-ad-r {width: 30%; float: right; border-top: 2px lime solid; margin-left:2%; background-color:#CDFFB5;}
.resp-ad {width: 90%; margin-left:auto; margin-right:auto; margin-bottom: 20px; text-align:center; background-color:#dedede;}

.hide { display:block }
		
	
.link-ad-right {
    position:relative;
    width: 160px;
	margin-left:10px;
	float:right;
	height: 90px;
	background-color:#808080;}
	
.link-ad-left {
    position:relative;
    width: 160px;
	margin-right:10px;
	float:left;
	height: 90px;
	background-color:white}

.link-ad-three {
    position:relative;
    width: 160px;
	margin-left:10px;
	float:right;
	height: 270px;
	background-color: white}	
		
	
/*IMAGE STYLES*/

img  {border:none;}



/*NEIL'S TOP MENU*/


/*Menu*/


#menu-wrap {
  background: transparent; /* url(images/menu-shading.jpg) bottom repeat-x; */
  margin-left: 0;}

#menu {
  line-height:1.4em;     /* height of boxes           */
  background: transparent;    /* colour of top menu background */
  margin-left:auto; margin-right:auto;
  padding:0;
  font-size:90%;
  text-align:left;}

#menu ul, #menu li {
  list-style:none;
  margin:0;
  padding:0;}

#menu a {
  display:block;
  color: #cc0000;                 /* text colour in menu */
  text-decoration:none;
  padding:5px 8px 8px 8px;
}
  
#menu a.hlt { color:#333333; background-color:lime;}

#menu a:hover { color: #ffffff; background-color:#CCCCCC;} 

#menu li {
  float:left;
  border-right:1px solid transparent;   /* colour of bar between menu items */
  border-left :1px solid transparent;}

#menu li ul {
  position:absolute;
  left:-999em;
  width: 14em;
  font-weight:normal;
  background:#E7E7E7;   /* colour of drop downs - url(images/menu-shading.jpg) repeat-x bottom */
  border-bottom: lime 4px solid;
  border-top: white 12px solid; /* bar at top of menu */
  z-index:1000;}

#menu li li {
  padding:0;
  width: 13.9em;
  border:solid white;         /* colour of box borders for drop down */
  border-width:0 1px 1px 1px;}

#menu li ul a {
  padding:2px 8px 2px 8px;
  font-weight:normal;
  width:90%;}

#menu li ul ul {
  margin:-1.75em 0 0 14em;        /* position of second pop out */
  border-top:1px solid transparent;}  /* colour of line at top of 2nd level drop down */

#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li:hover ul ul ul ul, #menu li:hover ul ul ul ul ul {left:-999em;}

#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li li li li:hover ul, #menu li li li li li:hover ul {left:auto;}

#menu li:hover {background: white}      /* hover background colour */

#menu li#first-left { border-left:none;}   /* remove border on first */

#menu li#last-right { border-right:none}  /* remove border on last  */

#menu a:focus, #menu a:hover {color: #333333;}/* colour of text when hovered */

#menu a:active {color: lime;}           /* color of link after been clicked */

#menu li:hover a.parent-link {color: lime;}

#menu li li:hover a.child-link {color: lime;}

#menu a.current {background-color: white; color: lime;}


/* cookie law from https://www.creare.co.uk/js-eu-cookie-law-banner */

 #cookie-law {
   position:fixed;
   bottom:0px;
   width:100%;
   color:#000000;
   background:white;
   border-top: 1px green dotted;
   margin-left:auto; margin-right:auto;
   z-index: 999;
    }
    
#cookie-law p {
   padding:10px;
   font-size:12px;
   font-weight:normal;
   text-align:center;
   color:#682008;
   margin:0px;
} 

/* end cookie law from https://www.creare.co.uk/js-eu-cookie-law-banner */

   @media screen and (max-width: 702px) {

    #menu a { font-size:1em; padding:6px 4px 0px 4px }
    #menu li ul a { font-size: .9em; }
    #menu-wrap { margin-left:0; }
    .text-box-right { margin-left:auto; margin-right:auto; float:none;padding: 2%; background-color:white; width: 70%}

}

   @media screen and (max-width: 500px) { 
   
.resp-ad-l {width: 60%; margin-left:auto; margin-right:auto; text-align:center; float:none; }
.resp-ad-r {width: 60%; margin-left:auto; margin-right:auto; text-align:center; float:none; }

.hide {display: none}
  
    .text-box-right { margin-left:auto; margin-right:auto; float:none; padding: 2%; background-color:white; width: 80%}
	
}
       


   @media screen and (max-width: 480px) {


    h2    { font-size: 1.2em; }
    h3    { font-size: 1em; }
    h5    { font-size: 1em; }
    h6    { font-size: 1em; }
    #menu a { font-size:1em; padding:6px 4px 0px 4px }
    #menu li ul a { font-size: .9em; }
    #menu-wrap { margin-left:0; } 


     p { font-size:1em }   
    .caption { font-size:90% }
    .caption-left { font-size:90% }
    .inset { font-size:90% }
    .smaller-grey { font-size:95% }
    .box-text { font-size: 90% }

   }
